{% extends 'admin/admin-index.twig' %}

{% block admincontent %}
    <h2>Новости</h2>
    <hr>

    <form name="form1" method="post" enctype= "multipart/form-data">
        <div class="form-group col-md-12">
            <label for="inputdefault">Лицевое изображение:</label>
            <input class="form-control" id="inputdefault" type="text" name="front_image" value="{{ news_edit.front_img }}" placeholder="Ссылка ...">
            <label for="inputdefault">Заголовок:</label>
            <input class="form-control" id="inputdefault" type="text" name="title" value="{{ news_edit.title|raw }}">
            <p>Категория:</p>
            <select class="form-control" name="category">
                {% for category in categories %}
                    <option value="{{ category.id }}" {% if category.id == category.id %}selected{% endif %}>{{ category.title }}</option>
                {% endfor %}
            </select>
            <label for="comment">Краткое описание:</label>
            <textarea class="form-control" rows="5" id="comment" name="description">{{ news_edit.description|raw }}</textarea>
        </div>

        <div ID="fields-text" class="form-group col-md-12">
            <div class="form-group">
                <label for="text">Текст:</label>
                <textarea class="form-control" rows="10" id="text" name="text">{{ news_edit.text|raw }}</textarea>
            </div>
        </div>
        <br>


        <hr>
        <div class="form-group">
            <label for="text">Теги:</label>
            <textarea class="form-control" rows="1" id="text" name="tags" placeholder="Тег1,Тег2,Тег3,...">{{ news_edit.tags }}</textarea>
        </div>
        <div class="form-group col-md-4">
            <label for="inputdefault">Рейтинг:</label>
            <input class="form-control" id="inputdefault" type="text" name="rate" value="{{ news_edit.rate }}">
        </div>

        <div class="form-group col-md-6">
            <button type="submit" class="btn btn-primary btn-md btn-block" style="margin: auto" name="add">Принять</button>
            <input type="hidden" id="img_count" name="img_count" value="">
        </div>

    </form>

{% endblock %}